/** GOOGLE FONTS **/
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300italic,400italic,600italic,700italic,400,300,600,700);
@import url(http://fonts.googleapis.com/css?family=Lato:300,400,700);
/* @import url(http://fonts.googleapis.com/css?family=PT+Sans+Narrow:700); */
@import url(https://fonts.googleapis.com/css?family=Exo:500,400,800,600);


body {
	color: #333333;
	background: #ffffff;  
	overflow-x: hidden; 
	text-rendering: optimizeLegibility;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

a:hover {
 cursor:pointer;
}

.bluedash {
	width: 12%;
	border-width: 2px;
	border-color: #7ae581;
	text-align:left;
	margin-left:0;
}

.bluedash-full{
	width:100%;
	height:2px;
	background-color:#7ae581;
}

.dropshadow {
	-webkit-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
	-moz-box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
	box-shadow: 0px 1px 2px 0px rgba(0,0,0,0.3);
}

.btn i {
	margin-right:10px;
}

.main-video {
	margin-top:30px;
	margin-bottom:30px;
}

.sharebuttons{
	display: inline-block;
	line-height: 10px;
	margin-top:30px;
	vertical-align: middle;
}

.nav-rightbuttons{
	display: inline-block;
	line-height: 10px;
	margin-top:23px;
	margin-right:0px;
	vertical-align: middle;
}

.nav-socialbuttons{
	margin-right:28px;
}

.twitter-share-button{
	margin-left:20px;
}

.fb-share-button{
	margin-left:5px;
}

.animdelay { animation-delay:0.1s; -moz-animation-delay:0.1s; -webkit-animation-delay:0.1s; }
.animdelaylong { animation-delay:0.35s; -moz-animation-delay:0.35s; -webkit-animation-delay:0.35s; }


/** MODAL **/
.video-modal .modal-content{
	background-color:#000;
	padding:10px;
}

.video-modal button {
	color:#FFF;
}

.modal-backdrop{
	z-index:1000;
}


/** BACKGROUND COLORS **/
.bg-darkgrey { background-color: #424242 !important; }
.bg-pngeblue { background-color: #7ae581 !important; }
.bg-pngebluedark { background-color: #256fd1 !important; }
.bg-black { background-color: #111111 !important; }
.bg-white { background-color: #FFFFFF !important; }
.bg-clouds { background-color: #ECF0F1 !important; }
.bg-silver { background-color: #BDC3C7 !important; }
.bg-concrete { background-color: #95A5A6 !important; }


/** COLORS **/
.darkgrey { color:#424242;}
.pngeblue { color:#7ae581;}
.black { color: #111111; }
.white { color: #FFFFFF; }
.clouds { color: #ECF0F1; }
.silver { color: #BDC3C7; }
.concrete { color: #95A5A6; }


/** PADDING, MARGIN & ALIGNMENT **/
.min-height-600px { min-height: 600px; }

.v-center {
	display: inline-block;
	vertical-align: middle;
	float: none;
}


/** TYPOGRAPHY **/
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
	font-family: 'Exo', Helvetica, Arial, sans-serif;
	line-height: 1.1;
	color: #5c5c5c;
}

h1 small, h2 small, h3 small, h4 small, h5 small, h6 small, .h1 small, .h2 small, .h3 small, .h4 small, .h5 small, .h6 small {
	color: #e5e5e5;
}

h1, h2, h3 {
	/*margin-bottom: 20px;
	font-weight: 300;
	*/
	word-break:keep-all;
}

h4, h5, h6 {
	margin-bottom: 15px;
	font-weight: 400;
}


h1, .h1 { font-size: 44px; margin-bottom: 44px }
h2, .h2 { font-size: 25px; font-weight: 600; margin-bottom: 10px; margin-top: 44px }
h3, .h3 { font-size: 17px; font-weight: 500; margin-top: 0px}
h4, .h4 { font-size: 20px; }
h5, .h5 { font-size: 18px; }
h6, .h6 { font-size: 16px; }

p {
	font-family: "Exo", Helvetica, Arial, sans-serif;
	font-size: 14px;
	line-height: 1.6;
	margin: 15px 0;
	color: #515157;
}

.lead {
	margin-bottom: 30px;
	font-size: 20px;
	line-height: 1.4;
	font-weight: 300;
}

small, .small {
	font-size: 80%;
	line-height: 2;
}

.tiny {
	/*color: #888;*/
	font-size: 68%;
	/*line-height: 2;*/
}

.teeny {
	font-size: 13px;
	color: red;
}

em { color: #ff6600; }


/** LINKS **/
a { color: #7ae581; }

a:hover {
	color: #6ad571;
	text-decoration: none;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

.nolink a{
	color:inherit;
	text-decoration: none;
}

.nolink a:hover{
	color:#3281E6;
	text-decoration: none;
}


/** LISTS **/
ol {
	position: relative;
	padding-left: 22px;
}

ul {
    list-style: none;
	position: relative;
	padding-left: 22px;
}

ul li,
ol li {
	font-family: "Open Sans", Helvetica, Arial, sans-serif;
	font-size: 14px;
	color: #515157;
	margin-bottom: 5px;
}

ul.circle li:before {
    font-family: 'fontawesome';
    content: '\f10c';
    font-size: 12px;
    color: #16a085;
    padding-top: 2px;
	margin-left: -20px;
	position: absolute;
}


/** TITLES **/
.underlined-title {
	text-align: center;
	padding-bottom: 30px;
}

.underlined-title h1 {
	color: #2c3e50;
	margin: 0;
}
/*
.underlined-title h2 {
	font-size: 20px;
	text-transform: uppercase;
	font-weight: 700;
	color: #95a5a6;
}
*/

.underlined-title hr {
	width: 8%;
	border-width: 2px;
	border-color: #3281E6;
}


/*===================================================================================*/
/*	BUTTONS
/*===================================================================================*/


.btn-green-sm{
    color: #FFF; /* #494D0D;*/
	background-color: #1dd59a;
    /*padding: 12px 37px;
    padding-top:15px;
	margin: 15px 0;
	*/
	width: 110px;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-shadow: none;
    border: none;
    border-radius: 18px;
    -webkit-border-radius: 18px;
    -moz-border-radius: 18px;
}

/*
.btn-green-video{
    color: #FFF; 
	padding: 5px 5px;
	text-align:left;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-shadow: none;
    border: none;
	width: 214px;
	height: 58px;
	position: relative;
	top: 196px;
	background-image: linear-gradient(to right, #14d782 0%, #1ed49b 50%, #29d4b4 100%);
	border-radius: 29px;
    -webkit-border-radius: 29px;
    -moz-border-radius: 29px;
}
*/

.btn-green-video{
    color: #FFF; /* #494D0D;*/
	/*background-color: #1dd59a;
    padding: 12px 37px;
    padding-top:15px;
	margin: 15px 0;
	*/
	padding: 5px 5px;
	text-align:left;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 700;
    text-shadow: none;
    border: none;
	width: 214px;
	height: 58px;
	background-image: linear-gradient(to right, #14d782 0%, #1ed49b 50%, #29d4b4 100%);
	border-radius: 29px;
    -webkit-border-radius: 29px;
    -moz-border-radius: 29px;
	position: absolute;
	top: 50%;
	margin-top: -32px; 
	left: 50%;
	margin-left: -115px;
}

.btn-white-big{
    color: #229a6d; 
	background-color: #FFF;
	width: 270px;
	height: 58px;
	font-family: 'Exo', Helvetica, Arial, sans-serif;
    font-size: 18px;
    font-weight: 700;
    text-shadow: none;
    border: none;
    border-radius: 29px;
    -webkit-border-radius: 29px;
    -moz-border-radius: 29px;
	padding-top: 16px;
	box-shadow: 0 9px 13px rgba(0, 0, 0, 0.07);
	margin-bottom:15px;
}

.btn-green-video img {
	margin-right:10px;
}

.btn-green-sm:hover{
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.16);
	background-color: #12e29f;
	color: #08533b; 
}

.btn-green-video:hover{
	box-shadow: 0 4px 10px rgba(0, 0, 0, 0.36);
	color: #08533b; 
}

.btn-white-big:hover{
	box-shadow: 0 9px 13px rgba(0, 0, 0, 0.16);
}

.btn-sm {
    padding: 7px 13px;
	font-size: 12px;
}

.btn-lg {
    padding: 16px 26px;
	font-size: 16px;
}

.btn-xl {
	padding: 18px 30px;
	font-size: 24px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

h1 .btn,
h2 .btn,
h3 .btn,
h4 .btn,
p .btn {
	margin-left: 15px;
}

/* Button DISABLED */
.disabled a {
	cursor: not-allowed;
}

/* Button PRIMARY */
.btn.btn-primary {
	background: #f06c6c; /* #48D01F #C8F981; */ /* #8FDD78 */
	box-shadow: 0 3px #D86161; /* #54B338 #93C251; */ /* #6EB359 */
	color: #FFF;
}

.btn.btn-primary:hover {
	background: #C9FF7B;
	color: #000;
	box-shadow: 0 3px #93C251;
}

/* Button INFO */
.btn.btn-info {
	background: #3281E6;
	box-shadow: 0 2px #225DAA;
}

.btn.btn-info:hover {
	background: #388FFF;
}

button:hover {
	text-decoration: none;
	-moz-transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}




/* CONTENT BLOCK HOLDERS */

.content-block {
	width: 100%;
	padding: 60px 0 60px 0;
	padding-bottom:90px;
	z-index: 100;
	position: relative;
	background-color: #ffffff;
}

.content-block-nopad {
	width: 100%;
	z-index: 100;
	position: relative;
	background-color: #ffffff;
}

hr {
	background-color: #ffffff;
}






/*	HEADER 2
/*----------------------------------------------------*/
#header-2 {
	width: 100%;
	min-height: 20px;
	position: relative;
	z-index: 999;
}

#header-2 .brand-img {
	float: none;
	margin: 20px auto;
	margin-left:15px;
	text-align: center;
	max-width: 154px;
	
}

#header-2 .navbar-toggle {
	margin-right: 0;
	margin-top: 0;
	background: none;
	position: absolute;
	right: 20px;
	top: 22px;
	border: none;
}

#header-2 .navbar-toggle:focus {
	outline: none;
}

#header-2 .navbar-toggle .icon-bar {
	background-color: #999;
	height: 3px;
}

#header-2 .navbar-toggle:hover .icon-bar {
	background-color: #3498DB;
}

#header-2 .navbar-fixed-top .navbar-collapse {
	max-height: inherit;
	border-top: none;
	-webkit-box-shadow: none;
	-moz-box-shadow: none;
	box-shadow: none;
}

#header-2 .main-nav .nav {
	margin-top: 17px;
}

#header-2 .main-nav .nav .nav-item a {
	font-family: 'Lato', sans-serif;
	font-weight: 700;
	text-transform: uppercase;
	font-size: 15px;
	color: #666;
	background: none;
}

#header-2 .main-nav .nav .nav-item.active a {
	color: #3498DB;
}

#header-2 .main-nav .nav .nav-item a:hover {
	color: #3498DB;
}

#header-2 .main-nav .nav .nav-item a:focus {
	outline: none;
}

#header-2 .main-nav .nav .dropdown-menu {
	-moz-background-clip: padding;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	margin: 0;
	border: none;
	text-transform: none;
	min-width: 180px;
	backg round: #3E606F;
}

#header-2 .main-nav .nav .dropdown-menu a {
	padding: 8px 20px;
	color: #666;
	-webkit-opacity: 1;
	-moz-opacity: 1;
	opacity: 1;
}

#header-2 .main-nav .nav .dropdown-menu a:hover {
	background: #3498DB;
	color: #fff;
}



/* Override bootstrap default */
#header-2 .main-nav .nav .open > a,
#header-2 .main-nav .nav .open > a:hover,
#header-2 .main-nav .nav .open > a:focus {
	background: none;
}


/*	Header 2 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	#header-2 .main-nav .nav .dropdown-menu {
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
		-ms-border-radius: 4px;
		-o-border-radius: 4px;
		border-radius: 4px;
		-moz-background-clip: padding;
		-webkit-background-clip: padding-box;
		background-clip: padding-box;
		margin: 0;
		border: none;
		text-transform: none;
		min-width: 180px;
		background: #3E606F;
	}
	
	#header-2 .main-nav .nav .dropdown-menu:before {
		content: "";
		display: block;
		width: 0;
		height: 0;
		border-left: 10px solid transparent;
		border-right: 10px solid transparent;
		border-bottom: 10px solid #3E606F;
		position: absolute;
		right: 35px;
		top: -10px;
	}
	
	#header-2 .main-nav .nav .dropdown-menu a {
		padding: 8px 20px;
		color: #fff;
		-webkit-opacity: 1;
		-moz-opacity: 1;
		opacity: 1;
	}
	
	#header-2 .main-nav .nav .dropdown-menu a:hover {
		background: #193441;
		color: #fff;
	}
	
}




/*	CONTENT BLOCK 1-1
/*----------------------------------------------------*/



.content-1-1 {
	/* background: url("../images/hero_bg8_mobile.png") center bottom no-repeat; */
	background: #FFF;

	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}


.content-1-1 .container {
	margin-top: 10px;
}

/*
.content-1-1 h1 {
	font-family: 'Exo', sans-serif;
	font-weight: 700;
	line-height: 1.2;
	font-size:44px;
	text-shadow: 0px 0px 2px rgba(0, 100, 0, 0.4);
}
*/

/*
.content-1-1 h2 {
	font-family: 'Exo', sans-serif;
	font-weight: 500;
	font-size:28px;
	text-shadow: 0px 0px 2px rgba(0, 100, 0, 0.4);
}
*/

.content-1-1 .small {
	font-size: 12px;
	font-weight:600;
	text-shadow: 0px 0px 2px rgba(0, 100, 0, 0.4);
}

.content-1-1 h4{ 
	font-size: 16px;
}

.video-thumb {
	/* background: url('../images/video_thumb.jpg') no-repeat center center; 
	height: 474px;*/
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	position:relative;
}

.shadow-big{
	box-shadow: 0 28px 60px rgba(0, 0, 0, 0.2);
}



/*	GREENZONE
/*----------------------------------------------------*/

.greenzone {
	background:
		url('../images/bezier_mobile.png') center bottom no-repeat,
		/* url('../images/panel_ghost.png') right bottom no-repeat, */
		linear-gradient(to right, #14d782 0%, #1ed49b 50%, #29d4b4 100%);		
	/* background-image: linear-gradient(to right, #14d782 0%, #1ed49b 50%, #29d4b4 100%); */
	
	-webkit-background-size: contain;
	-moz-background-size: contain;
	-o-background-size: contain;
	background-size: contain;
	margin-bottom: 50px;
	padding-bottom:65px;
}

.greenzone h2 {
	font-size:28px;
	font-weight:700;
	color:#FFF;
	margin-top:100px;
	/*text-shadow: 0px 0px 2px rgba(0, 100, 0, 0.4);*/
}

.greenzone p{
	color:#FFF;
	font-weight:500;
	font-size:19px;
	margin-bottom:70px;
	/* text-shadow: 0px 0px 2px rgba(0, 100, 0, 0.4);*/
}

.greenzone .small {
	font-size:15px;
	/*font-weight:500;*/
}



/*	INFO
/*----------------------------------------------------*/

.info{
	margin-bottom: 40px;
}

.info .symbol{
	margin-top: 40px;
	margin-bottom: 45px;
}

.info h3{
	font-size:20px;
	font-weight: 600;
	line-height: 1.6;
}

.info p{
	font-size:16px;
	font-weight: 500;
	color:#737373;
	margin-bottom: 60px;
}

.info table{
	font-family: 'Exo', Helvetica, Arial, sans-serif;
	font-size:17px;
	font-weight:500;
	color:#737373;
	margin-top:35px;
	margin-bottom:70px;
}

.info tr:hover {
	color:#2e2e2e;
}

.info tr .support-great{
	text-align:right;
	color:#14d782;
	font-size:15px;
	font-weight: 600;
}

.info tr .support-good{
	text-align:right;
	color:#28d4b1;
	font-size:15px;
	font-weight: 600;
}

.info tr .support-beta{
	text-align:right;
	color:#42a7e8;
	font-size:15px;
	font-weight: 600;
}

.info tr .support-none{
	text-align:right;
	color:#eb7586;
	font-size:15px;
	font-weight: 600;
}

.info .support-great img{
	vertical-align: bottom;
	margin-right: 15px;
}

.info .support-good img{
	vertical-align: bottom;
	margin-right: 15px;
	padding-right: 5px
}





/*	GREYZONE
/*----------------------------------------------------*/

.greyzone{
	background-color: #f7f7f7;
	padding-top: 55px;
	padding-bottom:50px;
}


/*	CONTENT BLOCK 3-10
/*----------------------------------------------------*/

.content-3-10 {
	padding: 0px;
	position: relative;
}

.content-3-10 .image-container {
	position: absolute;
	height: 460px;
	padding: 0px;
	top: 0px;
}

.content-3-10 .image-container .background-image-holder {
	background: url('../images/pngexpress_panel.jpg') no-repeat center center;
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-3-10 .image-container .background-image-holder-support {
	background: url('../images/support-photo.jpg') no-repeat center center;
	/* background-color: #3281E6 !important; */
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	height: 100%;
}

.content-3-10 .content {
	
	padding: 40px;
}

.content-3-10 h3 {
	margin-bottom: 32px;
}

.content-3-10 p {
	margin-bottom: 20px;
}



/*	CONTENT BLOCK 3-10 MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
	
	.content-3-10 .image-container {
		height: 100%;
	}
	
	.content-3-10 .content {
		margin-top: 0px;
		padding: 80px 15px 80px 80px;
	}
	
}





/*	CONTENT BLOCK 1-7
/*----------------------------------------------------*/

.content-1-7 {
	text-align: center;
}

.content-1-7 .col-md-2 {
	height: 80px;
	line-height: 80px;
}

.content-1-7 img {
	max-width: 140px;
	-webkit-transition: all .3s ease;
	-moz-transition: all .3s ease;
	transition: all .3s ease;
	opacity: 0.4;
}

.content-1-7 img:hover {
	/*opacity: 1;*/
}




/*	CONTENT BLOCK 1-5
/*----------------------------------------------------*/

.content-1-5 h1 {
	color: #3498DB;
}

.content-1-5 img {
	margin: 30px auto 0 auto; 
}



/*	CONTENT BLOCK 1-5 MEDIA QUERIES
/*----------------------------------------------------*/


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	.content-1-5 img {
		margin: 0; 
	}
	
}




/*	CONTENT BLOCK 2-4
/*----------------------------------------------------*/

.content-2-4 i {
	clear: both;
	color: #8cb8f1;
}

#quote-carousel {

}

.content-2-4 h1 {
	color: #ffffff;
}

.quote {
	font-size:20px; /* 22px */
	color:#FFFFFF;
	/*font-weight:700;*/
}

.author {
	font-size:15px;
	color:#FFFFFF;
	font-weight:300;
	font-style:italic;
}

.content-2-4 a {
	color:#FFFFFF;
	/*font-weight:700;*/
}




/*	CONTENT BLOCK 1-3
/*----------------------------------------------------*/

.content-1-3 {
	text-align: center;
}

.content-1-3 p {
	padding: 0 20px;
}

.content-1-3 .services-wrapper {
	margin: 20px 0 0;
}

.content-1-3 .services-wrapper .icon {
	height: 60px;
	width: 60px;
	max-width: 100%;
	border-radius: 50%;
	-o-border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius: 50%;
	display: block;
	text-align: center;
	vertical-align: middle;
	position: relative;
	margin: 0 auto 20px;
}

.content-1-3 .services-wrapper .icon span {
	line-height: 60px;
	color: #3281E6;
	font-size: 55px;
}




/*	Pricing Tables 1
/*----------------------------------------------------*/

.pricing-table-1 .price-block {
	text-align: center;
	/*color: #ffffff;*/
	transition: all 0.25s;
	/*max-width: 400px;*/
	/*margin: 0 auto 20px auto;*/
	margin-bottom: 40px;

}

.pricing-table-1 h3 {
	/*text-transform: uppercase;*/
	padding: 20px 0;
	background: #333; /* #3281E6; */ /* #424242; */
	color:#FFF;
	margin: 0;
	border-radius: 6px 6px 0 0;
	font-size:22px;
	font-weight:400;
}

.pricing-table-1 h4 {
	font-size: 34px;
}

.pricing-table-1 .price {
	display: inline-block;
	width: 100%;
	border-bottom: 1px dashed #ccc;
}

.pricing-table-1 .price-figure {
	font-size: 24px;
	/*text-transform: uppercase;*/
	padding-top: 20px;
	background-color:#FFF;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	height: 120px;
	border-bottom: 1px dashed #ccc;
}

.pricing-table-1 .features {
	background: #FFF;
	color: #555555;
	padding: 0;
	margin: 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
}

.pricing-table-1 .features li {
	padding: 8px 15px;
	border-bottom: 1px solid #ccc;
	list-style-type: none;
	line-height:30px;
}

.pricing-table-1 .features img {
	width:17px;
	margin-right: 10px;
	padding-bottom:3px;
}

.pricing-table-1 .price-footer {
	display: block;
	background: #ECF0F1;
	border-radius: 0 0 6px 6px;
	margin-top: -5px;
	padding: 10px 0;
	border-left: 1px solid #ccc;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
}

.pricing-table-1 .smallcaps {
	text-transform: uppercase;
	font-size: 14px;
	color: #95A5A6;
}


/* Ribbons */
.ribbon {
	position: absolute;
	top: -4px;
	right: 11px;
	width: 82px;
	height: 82px;
	overflow: hidden;
	z-index: 10
}

.red-hot { background: url("../images/ribbons/red-hot.png") 0 0 no-repeat; }
.best-value { background: url("../images/ribbons/best-value.png") 0 0 no-repeat; }
.super-cool { background: url("../images/ribbons/super-cool.png") 0 0 no-repeat; }
.new { background: url("../images/ribbons/new.png") 0 0 no-repeat; }
.premium { background: url("../images/ribbons/premium.png") 0 0 no-repeat; }
.exclusive { background: url("../images/ribbons/exclusive.png") 0 0 no-repeat; }
.popular { background: url("../images/ribbons/popular.png") 0 0 no-repeat; }
.five-stars { background: url("../images/ribbons/five-stars.png") 0 0 no-repeat; }



/*	Pricing Tables 1 MEDIA QUERIES
/*----------------------------------------------------*/


/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
	.pricing-table-1 .price-block {
		margin-bottom: 20px;
	}
	
}





/*	CONTENT BLOCK 3-7
/*----------------------------------------------------*/

.content-3-7 .underlined-title {
	padding-bottom: 0;
}


/*	FOOTER 1-1
/*----------------------------------------------------*/

.footer-1-1 {
	padding-top: 80px;
	padding-bottom: 20px;
	margin-bottom: 70px;
}

.footer-1-1 h3, .footer-1-1 h5, .footer-1-1 h6, .footer-1-1 .lead, .footer-1-1 li {
	color: #ECF0F1;
}

.footer-1-1 .brand-img {
	width: 50px;
	margin-bottom: 30px;
}

.footer-1-1 h4 {
	margin-bottom: 20px;
}

.footer-1-1 ul {
	list-style-type: none;
	margin: 0 0 26px;
	padding: 0;
}

.footer-1-1 ul li {
	border-top: 1px solid #777;
	line-height: 19px;
	padding: 6px 0;
}

.footer-1-1 li:first-child {
	border-top: none;
	padding-top: 1px;
}

.footer-1-1 a{
	color: #5c5c5c; /* #4291F4; */
}

.footer-1-1 a:hover{
	color: #1dd59a;
}

.footer-1-1 .creator{
	margin-top:55px;
	margin-bottom:55px;
}

.footer-1-1 p {
	font-size: 16px;
	color:#5c5c5c;
	font-weight: 600;
}

.footer-1-1 .small {
	font-size: 13px;
	color:#737373;
	font-weight: 500;
}




/*	PATTERN LIBRARY MEDIA QUERIES
/*----------------------------------------------------*/

/* Small Devices, Tablets */
@media (min-width : 768px) {

	#header-2 {
		min-height: 78px;
	}

	#header-2 .brand-img {
		/*margin: 30px auto;*/
		margin-left: 0px;
		max-width: 200px;
	}
	
	#header-2 .main-nav .nav {
	margin-top: 25px;
}
	
	.content-1-1 {
		/* background: url("../images/hero_bg8.png") center bottom no-repeat; */
		background: #FFF;
		-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;
	}

	.content-1-1 h1 {
		/*font-family: PT Sans Narrow,'Lato', Helvetica, Arial, sans-serif;
		text-transform: uppercase;
		font-weight: 700;
		font-size:72px;
		margin-bottom: 0px;
		text-shadow: 0px 1px 2px rgba(8, 36, 88, 0.3);
		*/
		font-size:72px;
	}	
	.content-1-1 h4{ 
		font-size:20px;
	}
	.content-1-1 .container {
		/*margin-top: 50px;*/
	}
	
	.greenzone {
		background:
			url('../images/bezier_desktop.png') center bottom no-repeat,
			url('../images/panel_ghost.png') right bottom no-repeat,
			linear-gradient(to right, #14d782 0%, #1ed49b 50%, #29d4b4 100%);		
		
		-webkit-background-size: contain;
		-moz-background-size: contain;
		-o-background-size: contain;
		background-size: contain;
		margin-bottom: 50px;
	}
	
	.greenzone h2 {
		font-size:35px;
		font-weight:700;
		color:#FFF;
		margin-top:100px;
		/*text-shadow: 0px 0px 2px rgba(0, 100, 0, 0.4);*/
	}

	.greenzone p{
		color:#FFF;
		font-weight:500;
		font-size:21px;
		margin-bottom:70px;
		/* text-shadow: 0px 0px 2px rgba(0, 100, 0, 0.4);*/
	}

	.greenzone .small {
		font-size:16px;
		/*font-weight:500;*/
	}
	
	h2, .h2 { font-size: 31px; font-weight: 600; margin-bottom: 10px; margin-top: 44px }
	h3, .h3 { font-size: 22px; font-weight: 500; margin-top: 0px}
	
	.info h3{
		font-size:22px;
		font-weight: 600;
		line-height: 1.6;
	}
	
	.info p{
		font-size:17px;
		font-weight: 500;
		color:#737373;
		margin-bottom: 60px;
	}
	
}


.changelog-current li {
	font-size: 14px;
	list-style:outside url("../images/bullet.png") square;
}

.changelog li {
	font-size: 12px;
	list-style:outside url("../images/bullet.png") square;
}








